<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-03-10 17:41:02.000-->
  <integer alert_duration="8000"/>
  <!--2023-03-15 14:10:48.000-->
  <string always_vibrate="true"/>
  <!--2023-03-10 17:43:46.000-->
  <string display_channel_click_disabled="919,519"/>
  <!--2023-03-15 14:28:49.000-->
  <string hide_full_volume_menu="true"/>
  <!--2023-03-15 15:29:02.000-->
  <string show_add_channel="false"/>
  <!--2023-03-10 17:50:13.000-->
  <string show_channel_settings="true"/>
  <!--2023-03-15 14:23:09.000-->
  <string use_full_volume="true"/>
</resources>
